#Sun Jun 12 14:27:11 CST 2011
eclipse.preferences.version=1
encoding//WebRoot/error.jsp=UTF-8
encoding//WebRoot/userManage/bottomBanner.jsp=UTF-8
encoding//WebRoot/userManage/main.jsp=UTF-8
encoding//WebRoot/userManage/menu.jsp=UTF-8
encoding//WebRoot/userManage/topBanner.jsp=UTF-8
